Subject: Fw: [REMINDER] - Ed Sheeran - Blurb
From: Brian Sexton <[email-masked]>
To: "[email-masked]'" <[email-masked]>, "[email-masked]" <[email-masked]>, Urvika Chaudhary <[email-masked]>
Cc: Kritika Mirchandani <[email-masked]>, Sagar Seth <[email-masked]>, "[email-masked]" <[email-masked]>, "Subhojit Hati" <[email-masked]>, "[email-masked]" <[email-masked]>, Worchuirin M <[email-masked]>, "Maiwenn Gouthe" <[email-masked]>
Date: Tue, 29 May 2018 12:19:16 +0000

Hi all,

Please be aware of this blurb for when you are answering Ed Sheeran cases. Continue to flag any Ed Sheeran RAG cases but you can all work on normal Ed Sheeran cases from now on.

________________________________

                                     REMINDER

DATE

20.04.2018

TOPIC

Ed Sheeran - Blurb

DETAILS

ED SHEERAN

You may have noticed an increase in contacts regarding Ed Sheeran – this is due to the promoters announcing that tickets purchased via secondary websites would be made invalid.

We cannot use the usual “Can I cancel” blurb to address these concerns, therefore, a new blurb has been added to the blurb tree:

0.11 - Can I cancel? I'm concerned about the validity of my tickets:

Please make sure you read the buyer’s query and reply accordingly:

  *   If a customer is asking about the validity of Ed Sheeran tickets (and also mentions cancellation), reply using blurb 0.11 - Can I cancel? I'm concerned about the validity of my tickets

  *   If a customer is asking about cancelling only, because they can’t go, they paid too much, etc. then reply using the normal “Can I Cancel?” blurb: 01.0 - Cannot cancel/alter order

Any questions , please see your TL

This cases and events should be dealt with as normal, with the exception of using the new blurb.